Subject: [os2genau_digest] No. 1014
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 27 Dec 2004 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 26 December 2004
 Number  1014
**************************************************

Subjects for today
 
1  Re:  DNS?? : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  DNS?? : Gavin Miller <drumextreme at impulse dot net dot au>
3  Re:  DNS?? : Dennis Nolan <dennik at swiftdsl dot com dot au>
4   Prefbar : Alan Duval" <amoht at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 26 Dec 2004 08:08:48 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  DNS??

Hi Gavin,

   If you're getting the same Speedtouch modem as Mike O'Connor, it looks as if it
basically does EVERYTHING ! It should be set to DHCP, which means it will pick up all it's
required information from Telstra (including preferred DNS etc and then should pass this
info through to all of your clients on the LAN as it acts as the DHCP server for the LAN).
It also acts as a Natting Firewall. So all you need to configure on the clients (whether
Windoze, Linsux or Os2) is that the ethernet port is running TCPIP and that it should pick
up its required information from the DHCP server. In the case of OS2, if for some reason
it, doesn't pick up the DNS addresses, you can try also clicking on "Also, using DDNS" on
the basic tab in TCPCFG2 - however this "should not" be neccessary.

Cheers/2

Ed.

Gavin Miller wrote:

> Thanks Ed.
>
> I'm wanting to use the nice new ADSL modem/router as a gateway with
> Bigpond, and Bigpond mentions on it's site to set DNS as obtain
> automatically with a domain suffix of vic.bigpond dot net dot au
>
> I may be confusing myself as it seems that the WInXP setup instructions
> on the site seem to be using software to log in rather than the router.
> I must also say that I don't have the setup info from Telstra yet, but I
> did want to see how far I could get translating windows settings to OS/2.
>
> So Basically all I have to do is set TCP/IP to DHCP (which I had done to
> have a peek at the router's setup).  I don't have to assign routs or
> anything within TCP/IP config do I?
>
> Oooo here's something interesting... DNS servers listed by state.
> Perhaps plugging those into the modem/router would be a good thing to do :-)
>
> Cheers
> G
>
> Ed Durrant wrote:
>
> >Hmm,   DNS ???
> >
> >DNS means Domain name service. It certainly is not a Windows "invention" !!
> >
> >The Gotcha often is Windows "WINS" servers, which can also provide a DNS function and
> >their own "flavour" of Dynamic DNS. Luckily this technology is going away with Windows
> >2000 and 2003, although still supported under these versions, WINS really belongs to
> >the Windows NT era.
> >
> >If you are simply referring to receiving a DNS address automatically from a DHCP
> >server, simply make sure you are running the OS/2 DHCP Client. If in fact your Windows
> >network isn't running a standards compliant DHCP server, you could also try running
> >the OS/2 DDNS client, however, as they say in all the best articles "your milage may
> >vary" depending upon the version of the Windoze code.
> >
> >Cheers/2
> >
> >Ed.
> >
> >Gavin Miller wrote:
> >
> >
> >
> >>Hi All,
> >>
> >>What is the OS/2 TCP/IP config equivilant to Windows DNS?  I need (in
> >>windows speak) to "obtain DNS  server automatically," from a specified
> >>DNS suffix.  Do I add the suffix to the "Routing" tab in TCP/IP config?
> >>
> >>Cheers
> >>G
> >>**
> 
> >> 
> 
> >>
> >>
> >

> > 

> >
> >
> >
> >
>
> [attachments have been removed]

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 26 Dec 2004 08:19:11 +1100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  DNS??

Thanks again Ed.

The router is a Netcomm NB1300 Plus 4.  It sounds similar to the 
speedtouch in that it has DHCP and NAT.  I did notice that it puts it's 
IP address in the domain name section of TCP/IP config itself.  Interesting.

Cheers
G

Ed Durrant wrote:

>Hi Gavin,
>
>   If you're getting the same Speedtouch modem as Mike O'Connor, it looks as if it
>basically does EVERYTHING ! It should be set to DHCP, which means it will pick up all it's
>required information from Telstra (including preferred DNS etc and then should pass this
>info through to all of your clients on the LAN as it acts as the DHCP server for the LAN).
>It also acts as a Natting Firewall. So all you need to configure on the clients (whether
>Windoze, Linsux or Os2) is that the ethernet port is running TCPIP and that it should pick
>up its required information from the DHCP server. In the case of OS2, if for some reason
>it, doesn't pick up the DNS addresses, you can try also clicking on "Also, using DDNS" on
>the basic tab in TCPCFG2 - however this "should not" be neccessary.
>
>Cheers/2
>
>Ed.
>
>Gavin Miller wrote:
>
>  
>
>>Thanks Ed.
>>
>>I'm wanting to use the nice new ADSL modem/router as a gateway with
>>Bigpond, and Bigpond mentions on it's site to set DNS as obtain
>>automatically with a domain suffix of vic.bigpond dot net dot au
>>
>>I may be confusing myself as it seems that the WInXP setup instructions
>>on the site seem to be using software to log in rather than the router.
>>I must also say that I don't have the setup info from Telstra yet, but I
>>did want to see how far I could get translating windows settings to OS/2.
>>
>>So Basically all I have to do is set TCP/IP to DHCP (which I had done to
>>have a peek at the router's setup).  I don't have to assign routs or
>>anything within TCP/IP config do I?
>>
>>Oooo here's something interesting... DNS servers listed by state.
>>Perhaps plugging those into the modem/router would be a good thing to do :-)
>>
>>Cheers
>>G
>>
>>Ed Durrant wrote:
>>
>>    
>>
>>>Hmm,   DNS ???
>>>
>>>DNS means Domain name service. It certainly is not a Windows "invention" !!
>>>
>>>The Gotcha often is Windows "WINS" servers, which can also provide a DNS function and
>>>their own "flavour" of Dynamic DNS. Luckily this technology is going away with Windows
>>>2000 and 2003, although still supported under these versions, WINS really belongs to
>>>the Windows NT era.
>>>
>>>If you are simply referring to receiving a DNS address automatically from a DHCP
>>>server, simply make sure you are running the OS/2 DHCP Client. If in fact your Windows
>>>network isn't running a standards compliant DHCP server, you could also try running
>>>the OS/2 DDNS client, however, as they say in all the best articles "your milage may
>>>vary" depending upon the version of the Windoze code.
>>>
>>>Cheers/2
>>>
>>>Ed.
>>>
>>>Gavin Miller wrote:
>>>
>>>
>>>
>>>      
>>>
>>>>Hi All,
>>>>
>>>>What is the OS/2 TCP/IP config equivilant to Windows DNS?  I need (in
>>>>windows speak) to "obtain DNS  server automatically," from a specified
>>>>DNS suffix.  Do I add the suffix to the "Routing" tab in TCP/IP config?
>>>>
>>>>Cheers
>>>>G
>>>>**
>
>>>>
>
>>>>
>>>>
>>>>        
>>>>

>>>

>>>
>>>
>>>
>>>
>>>      
>>>
>>[attachments have been removed]

>> 

>>    
>>
>

> 

>
>
>  
>
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 26 Dec 2004 10:35:38 +1100
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:  Re:  DNS??

Gavin
In my setup I've set the DNS Configuration on the Router/modem as follows
DNS Proxy Selection = Use auto discovered DNS servers only
User Configuration
    Preferred DNS Server  = 0.0.0.0
    Alternate DNS Server = 0.0.0.0

This is for a Netcom NB1300 Plus 4 ADSL Modem

In the eCS clock if you want it to automaticly check the system clock 
there is a setting for Direct connect to the Internet as opposed to a 
Dial Up connection which seemed to be the default.

One word of caution, all changes to the settings are required to be 
saved to flash memory.
Test that it has actually done it by powering down the modem and seeing 
if the connection is re-established when powered up again. I find that 
many people think it is saved, and because they never turn the modem off 
they find it out several weeks or months later after a power 
interruption. By then you have forgotten how it was set up.

Just for something different:
If you still have that black command line window during power up and 
don't mind an automatic log in with userid and password, do the following:
Copy the log on object to the startup folder, open the preferences and 
in the parameters field enter
yourUserID /P:yourPassWord /V:L

Regards and seasons greetings
Dennis.
Gavin Miller wrote:

> Thanks Ed.
>
> I'm wanting to use the nice new ADSL modem/router as a gateway with 
> Bigpond, and Bigpond mentions on it's site to set DNS as obtain 
> automatically with a domain suffix of vic.bigpond dot net dot au
>
> I may be confusing myself as it seems that the WInXP setup 
> instructions on the site seem to be using software to log in rather 
> than the router.  I must also say that I don't have the setup info 
> from Telstra yet, but I did want to see how far I could get 
> translating windows settings to OS/2.
>
> So Basically all I have to do is set TCP/IP to DHCP (which I had done 
> to have a peek at the router's setup).  I don't have to assign routs 
> or anything within TCP/IP config do I?
>
> Oooo here's something interesting... DNS servers listed by state.  
> Perhaps plugging those into the modem/router would be a good thing to 
> do :-)
>
> Cheers
> G
>
> Ed Durrant wrote:
>
>> Hmm,   DNS ???
>>
>> DNS means Domain name service. It certainly is not a Windows 
>> "invention" !!
>>
>> The Gotcha often is Windows "WINS" servers, which can also provide a 
>> DNS function and
>> their own "flavour" of Dynamic DNS. Luckily this technology is going 
>> away with Windows
>> 2000 and 2003, although still supported under these versions, WINS 
>> really belongs to
>> the Windows NT era.
>>
>> If you are simply referring to receiving a DNS address automatically 
>> from a DHCP
>> server, simply make sure you are running the OS/2 DHCP Client. If in 
>> fact your Windows
>> network isn't running a standards compliant DHCP server, you could 
>> also try running
>> the OS/2 DDNS client, however, as they say in all the best articles 
>> "your milage may
>> vary" depending upon the version of the Windoze code.
>>
>> Cheers/2
>>
>> Ed.
>>
>> Gavin Miller wrote:
>>
>>  
>>
>>> Hi All,
>>>
>>> What is the OS/2 TCP/IP config equivilant to Windows DNS?  I need (in
>>> windows speak) to "obtain DNS  server automatically," from a specified
>>> DNS suffix.  Do I add the suffix to the "Routing" tab in TCP/IP config?
>>>
>>> Cheers
>>> G
>>> **
 
>>>
>>> 

>>>   
>>
>>
> 
>>
>> 
>
>>
>>
>>  
>>
>
> [attachments have been removed]
 
>
> 

>
>
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 26 Dec 2004 20:33:15 +1100 (AEDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   Prefbar

Hi,

After reinstalling eCS1.1 from an image I realized the image was made before I installed Prefbar in Mozilla 1.4 
so had to download it again. It installed but without the toolbar showing. When I look at the advanced section 
of Mozilla's preferences, Preference toolbar is present with all it's options but no toolbar shows on the Mozilla 
working screen. The prefbar.jar file is installed in \Mozilla\Chrome\ so I don't know why the toolbar isn't 
showing.

I then downloaded Prefbar to Firefox1 and it installed Ok and the toolbar is showing. Has anyone a reason 
why I am having this problem with Mozilla when I had Prefbar installed correctly before I changed Harddrives?

I have instaled Junkspy and it has prevented me from highlighting a URL  and have Mozilla automatically 
open it so I wonder whether it is also interfering with Prefbar.

Regards

Alan Duval

----------------------------------------------------------------------------------